Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 19:33:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Hashim                    Helo           10:59 PM, 08th Mar                     Hashim                    I am asking here from evening and you are giving me hope for deliver my order           11:01 PM, 08th Mar                     Hashim                    And now i ricieve sms that you are unable to deliver           11:01 PM, 08th Mar                     Hashim                    I need my order its very urgent           11:01 PM, 08th Mar                     Hashim                    As i am waiting from morning for my order           11:02 PM, 08th Mar                     Hashim                    I need this very urgent           11:02 PM, 08th Mar                     Hashim                    As i have to travel day after tommarow           11:02 PM, 08th Mar                     Hashim                    Are you there?           11:04 PM, 08th Mar         
           Mohammed                   Good evening Hashim, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           11:13 PM, 08th Mar                   Mohammed                   With reference to order number 8418004404,we have checked and we would like to inform you that our courier team contacted and delivered the order on 08/03/2023.           11:19 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           11:19 PM, 08th Mar                     Hashim                    I ask 2 times from evening           11:19 PM, 08th Mar                     Hashim                    8417916064           11:20 PM, 08th Mar                     Hashim                    This is my order number           11:20 PM, 08th Mar                     Hashim                    Which i ordered day before yesterday           11:20 PM, 08th Mar                   Mohammed                   Is this contact number working 9659
 7686306?           11:23 PM, 08th Mar                     Hashim                    Yes           11:24 PM, 08th Mar                     Hashim                    I am waiting from morning           11:24 PM, 08th Mar                     Hashim                    Please i need this order very urgent           11:25 PM, 08th Mar                     Hashim                    As i have to travel day after tommarow           11:25 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:26 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           11:26 PM, 08th Mar                     Hashim                    Yes please but try to diliever today           11:28 PM, 08th Mar                   Mohammed           
         Be sure we will do the needful0           11:32 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           11:32 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815134